Subject: RE: [Crisp] Last Call Comment: draft-ietf-crisp-iris-areg-11.txt

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 31 May 2005 10:57:56 -0400

> -----Original Message-----
> From: Leslie Daigle [mailto:[email-masked]] 
> Sent: Tuesday, May 31, 2005 10:52 AM
> To: Hollenbeck, Scott
> Cc: CRISP WG
> Subject: Re: [Crisp] Last Call Comment: 
> draft-ietf-crisp-iris-areg-11.txt
> 
> 
> Scott,
> 
> To be clear -- the permanent identifier (root) is areg-iris.arpa.
> The proposed initial target for that is areg.nro.net.

That's why I put "root" in quotes.

>  From that perspective -- I agree some explanatory context (why
> nro) could be nice, but I think the document has made critical
> progress beyond the point of casting that particular choice in stone.

I agree with the progress.  Frankly, though, I'm afraid that
outside-the-wg reviewers aren't going to know the context and have
enough info to understand the choice.  That may well slow things down
during IETF last call and/or IESG review.  A little bit of additional
explanatory text may well help make it easier to move this document
along without having to answer the same question again.

-Scott-

_______________________________________________
Crisp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/crisp